# Generated by Django 4.1 on 2023-12-16 16:55

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('wishlist', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='wishlistitem',
            name='description',
            field=models.TextField(),
        ),
    ]
